/*
 * *******************************************************************************
 * *******************************************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */

/*
 * *****************************************************
 * * Careers Block
 * *****************************************************
 */

 .careers-block {
   background-color: #FFF;
   overflow: hidden;
   padding-top: 40px;
   padding-bottom: 40px;
 }

 @media only screen and (max-width: 767px) {
  .careers-block {
    padding: 40px;
  }
}

 .careers-block #content {
  margin-top: 40px;
  margin-bottom: 60px;
  overflow: hidden;
  margin-left: -40px;
  margin-right: -40px;
}

.careers-block h1 {
  margin: 10px 0 30px;
}

.careers-block .box-btn {
  float: left;
  margin-top: 10px;
}

/*
 * *****************************************************
 * * Page styles
 * *****************************************************
 */


 .item-list .pager li {
   display: inline-block !important;
 }

 .item-list ul li {
    margin: 0 0 0.25em 0.5em !important;
 }

 .item-list .pager {
   margin-top: 20px;
 }

/*
 * *****************************************************
 * * Sprite
 * *****************************************************
 */
html {
    /*
   * Do not Change the html font size.  Change the body font size instead
   */
  font-size: 62.5%;
  -ms-text-size-adjust: 62.5%;
  -webkit-text-size-adjust: 100%; }

/*
 * For anything you want to hide on page load when JS is enabled, so that you can use the JS to control visibility and avoid flicker.
 */
html.js .js-hide {
  display: none; }

html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

body {
  margin: 0;
  color: black;
  background: white;
  font-weight: 400;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px; }
  body a {
    font-weight: 900 !important; }

[hidden],
template {
  display: none; }

:focus {
  outline: 0; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

/*
 * *****************************************************
 * * Text selection/highlighting
 * *****************************************************
 */
::selection {
  background-color: black;
  color: white; }

::-moz-selection {
  background-color: black;
  color: white; }



/*
 * *****************************************************
 * * Markup free clearing. @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 * *****************************************************
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/*
 * IE6
 */
* html .clearfix {
  height: 1%; }

/*
 * IE7
 */
*:first-child + html .clearfix {
  min-height: 1%; }

/*
 * *****************************************************
 * * Visibility
 * *****************************************************
 */
/*
 * Hide elements from all users.
 */
/*
 * Used for elements which should not be immediately displayed to any user. An example would be a collapsible fieldset that will be expanded with a click from a user. The effect of this class can be toggled with the jQuery show() and hide() functions.
 */
.none,
.element-hidden {
  display: none; }

.element-hidden {
  display: none !important; }

/*
 * Hide elements visually, but keep them available for screen-readers.
 */
/*
 * Used for information required for screen-reader users to understand and use the site where visual display is undesirable. Information provided in this manner should be kept concise, to avoid unnecessary burden on the user. "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
    /*
   * 
   * * IE6, IE7
   */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px; }

/*
 * The .element-focusable class extends the .element-invisible class to allow the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto; }

/*
 * *****************************************************
 * * html 5 elements
 * *****************************************************
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
    /*
   * Correct `block` display not defined for any HTML5 element in IE 8/9/10/11 and Firefox.
   */ }

audio,
canvas,
progress,
video {
  display: inline-block;
    /*
   * Correct `inline-block` display not defined in IE 8/9.
   */
  vertical-align: baseline;
    /*
   * Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
   */ }

audio:not([controls]) {
  display: none;
    /*
   * Prevent modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices.
   */
  height: 0;
    /*
   * Remove excess height in iOS 5 devices.
   */ }

/*
 * *****************************************************
 * * links
 * *****************************************************
 */
a {
  color: #17337b;
  text-decoration: none;
  background: transparent;
    /*
   * Remove the gray background color from active links in IE 10.
   */ }
  a:active,
  a:focus,
  a:hover {
    outline: 0;
        /*
     * Improve readability when focused and also mouse hovered in all browsers.
     */
    color: #6d7175; }


/*
 * *****************************************************
 * * Headings
 * *****************************************************
 */
h1 {
  color: false;
  font-size: 30px;
  font-size: 3rem;
  line-height: 30px;
  line-height: 3rem;
  margin-bottom: 40px;
  margin-bottom: 4rem; }

h2 {
  color: #17337b;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 3.6rem;
  margin-bottom: 13px;
  margin-bottom: 1.3rem; }

h3 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 27px;
  line-height: 2.7rem;
  margin-bottom: 13px;
  margin-bottom: 1.3rem; }

h4 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 25px;
  line-height: 2.5rem;
  margin-bottom: 13px;
  margin-bottom: 1.3rem; }

h5 {
  color: false;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem;
  margin-bottom: 10px;
  margin-bottom: 1rem; }

h6 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }

h3,
h4,
h6 {
  color: #44494e; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: #0a3fc7; }
  h1 + h2,
  h2 + h2,
  h3 + h2,
  h4 + h2,
  h5 + h2,
  h6 + h2,
  h1 + h3,
  h2 + h3,
  h3 + h3,
  h4 + h3,
  h5 + h3,
  h6 + h3,
  h1 + h4,
  h2 + h4,
  h3 + h4,
  h4 + h4,
  h5 + h4,
  h6 + h4,
  h1 + h5,
  h2 + h5,
  h3 + h5,
  h4 + h5,
  h5 + h5,
  h6 + h5,
  h1 + h6,
  h2 + h6,
  h3 + h6,
  h4 + h6,
  h5 + h6,
  h6 + h6 {
        /*
     * headings groups.  Apply closer headings to sub headings.
     */
    margin-top: 5px;
    margin-top: 0.5rem; }
  h1 a,
  h2 a,
  h3 a,
  h4 a,
  h5 a,
  h6 a {
    text-decoration: none;
    color: inherit; }

h1 {
  font-weight: 600; }

  p + h1,
  div + h1,
  b + h1,
  strong + h1,
  i + h1,
  em + h1,
  dfn + h1,
  caption + h1,
  figcaption + h1,
  blockquote + h1 {
    margin-top: 38px;
    margin-top: 3.8rem; }
  p + h2,
  div + h2,
  b + h2,
  strong + h2,
  i + h2,
  em + h2,
  dfn + h2,
  caption + h2,
  figcaption + h2,
  blockquote + h2 {
    margin-top: 32px;
    margin-top: 3.2rem; }
  p + h3,
  div + h3,
  b + h3,
  strong + h3,
  i + h3,
  em + h3,
  dfn + h3,
  caption + h3,
  figcaption + h3,
  blockquote + h3 {
    margin-top: 28px;
    margin-top: 2.8rem; }
  p + h4,
  div + h4,
  b + h4,
  strong + h4,
  i + h4,
  em + h4,
  dfn + h4,
  caption + h4,
  figcaption + h4,
  blockquote + h4 {
    margin-top: 22px;
    margin-top: 2.2rem; }
  p + h5,
  div + h5,
  b + h5,
  strong + h5,
  i + h5,
  em + h5,
  dfn + h5,
  caption + h5,
  figcaption + h5,
  blockquote + h5 {
    margin-top: 18px;
    margin-top: 1.8rem; }
  p + h6,
  div + h6,
  b + h6,
  strong + h6,
  i + h6,
  em + h6,
  dfn + h6,
  caption + h6,
  figcaption + h6,
  blockquote + h6 {
    margin-top: 16px;
    margin-top: 1.6rem; }

/*
 * *****************************************************
 * * Paragraphs
 * *****************************************************
 */
p {
  padding-bottom: 24px;
  padding-bottom: 2.4rem; }

  .rteindent1 {
    margin-left: 5%; }
  .rteindent2 {
    margin-left: 10%; }
  .rteindent3 {
    margin-left: 15%; }
  .rteindent4 {
    margin-left: 20%; }

.rteright {
  text-align: right; }

.rtejustify {
  text-align: justify; }

.rtecenter {
  text-align: center; }

/*
 * Prevent text wrapping.
 */
.nowrap {
  white-space: nowrap; }

/*
 * *****************************************************
 * * Blockquotes
 * *****************************************************
 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: ""; }

blockquote,
q {
  quotes: "" ""; }

blockquote {
  font-style: italic;
  margin: 15px;
  margin: 1.5rem; }

/*
 * *****************************************************
 * * Inline elements
 * *****************************************************
 */
b,
strong {
  font-weight: bold;
    /*
   * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
   */ }

em,
dfn {
  font-style: italic;
    /*
   * Address styling not present in Safari and Chrome.
   */ }

caption,
figcaption {
  font-weight: normal; }

/*
 * Redefine selectors
 */
abbr,
acronym {
  border-bottom: 1px dotted;
    /*
   * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
   */ }

del {
  color: #666666; }

tt {
  display: block;
  margin: 1.5em 0;
  line-height: 1.5; }

/*
 * *****************************************************
 * * Author
 * *****************************************************
 */
.submitted {
  font-style: italic; }

/*
 * *****************************************************
 * * Preformated(Pre)
 * *****************************************************
 */
pre,
code {
  white-space: pre;
  overflow: auto;
  margin: 15px 0;
  margin: 1.5rem 0; }

pre,
code,
tt {
  font-family: 'andale mono', 'monotype.com', 'lucida console', Monaco, monospace; }

/*
 * *****************************************************
 * * hr
 * *****************************************************
 */
hr {
  height: 0;
    /*
   * Address differences between Firefox and other browsers.
   */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
    /*
   * Address differences between Firefox and other browsers.
   */
  margin-top: 40px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #b0b1b2; }

/*
 * *****************************************************
 * * Lists
 * *****************************************************
 */
ol,
ul,
dl {
  margin: 0 0 0 15px;
  margin: 0 0 0 1.5rem; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }



/*
 * global styling for tabs, links, pagination & menus.  To call this use @extend %lists;
 */
ul.tabs,
ul.menu,
.subMenu > ul,
ul.menu ul,
.subMenu > ul ul,
.breadcrumb > ol,
ul.pager,
ul.links,
.greybar .menu-level-2 > ul,
.greybar .menu-level-2 > ul > li {
  list-style: none;
  margin: 0; }

/*
 * 
 * p, ul, ol{
 * -webkit-column-break-inside: avoid; /!* Chrome, Safari *!/
 * page-break-inside: avoid;           /!* Theoretically FF 20+ *!/
 * break-inside: avoid-column;         /!* IE 11 *!/
 * }
 */
p,
li {
  -webkit-column-break-inside: avoid;
    /*
   * Chrome, Safari
   */
  page-break-inside: avoid;
    /*
   * Theoretically FF 20+
   */
  break-inside: avoid-column;
    /*
   * IE 11
   */ }

/*
 * *****************************************************
 * * Embedded content
 * *****************************************************
 */
img {
  max-width: 100%;
    /*
   * Fixes styling with responsive sites.
   */
  height: auto;
  border: 0;
    /*
   * Remove border when inside `a` element in IE 8/9/10.
   */ }
  .rteleft > img,
  img.left,
  img[style*="left"] {
    margin-right: 4%;
    float: left; }
  .rteright > img,
  img.right,
  img[style*="right"] {
    margin-left: 4%;
    float: right; }
  .rtecenter img {
    margin: 0 auto; }

svg:not(:root) {
  overflow: hidden;
    /*
   * Correct overflow not hidden in IE 9/10/11.
   */ }

iframe {
  max-width: 100%; }

/*
 * *****************************************************
 * * Address
 * *****************************************************
 */
address {
  font-style: italic;
  margin-top: 15px;
  margin-top: 1.5rem; }

/*
 * *****************************************************
 * * Inputs & forms
 * *****************************************************
 */
::-webkit-input-placeholder {
  color: black; }

:-moz-placeholder {
  color: black; }

::-moz-placeholder {
  color: black; }

:-ms-input-placeholder {
  color: black; }

input,
textarea,
select {
  margin: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  max-width: 100%;
  background-image: none;
    /*
   * Correct issue with Ipad and Firefox android adds background image.
   */
  padding: 7px;
  padding: 0.7rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }


option {
  padding: 0 7px;
  padding: 0 0.7rem; }

textarea,
select,
input.form-text,
input[type="text"] {
  border: 1px solid #6d7175; }


input.form-search,
input[type="search"] {
  -webkit-appearance: textfield;
    /*
   * Address `appearance` set to `searchfield` in Safari and Chrome.
   */ }





label {
  padding: 7px;
  padding: 0.7rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

div.form-item {
    /*
   * containing div for each form label, input and input description.
   */
  padding-bottom: 10px;
  width: 100%; }

/*
 * Example of drupal specific inputs etc.
 */
/*
 * .form-text, .form-textarea, .form-select{
 * 
 * }
 */
/*
 * Required input *(asterisk star).
 */
.form-required {
  color: #c11b17; }

/*
 * Styles the description div located under each form input if available.
 */
div.description {
  color: #6d7175;
  font-style: italic;
  padding: 7px;
  padding: 0.7rem;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem; }



fieldset {
  border: 1px solid #e2e2e2;
  padding: 20px 7px;
  padding: 2rem 0.7rem; }
  fieldset input,
  fieldset textarea,
  fieldset select {
    width: 100%; }

legend {
  background-color: white;
  padding: 7px;
  padding: 0.7rem; }

div.form-actions {
    /*
   * containing div for action buttons such as submit, preview, etc
   */
  margin-top: 20px;
  margin-top: 2rem; }

/*
 * Inline items.
 */
.container-inline div,
.container-inline label {
  display: inline; }

/*
 * Fieldset contents always need to be rendered as block.
 */
.container-inline .fieldset-wrapper {
  display: block; }

/*
 * Fix for floating tools appearing outside of editor
 */
.cke {
  overflow: hidden; }

  .webform-component label {
    display: block; }
  .webform-component input {
    width: 100%; }

/*
 * *****************************************************
 * * Input autocomplete
 * *****************************************************
 */
/*
 * Suggestion list
 */
#autocomplete {
  border: 1px solid;
  overflow: hidden;
  position: absolute;
  z-index: 100; }
  #autocomplete ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0; }
  #autocomplete li {
    background: white;
    color: black;
    cursor: default;
    white-space: pre;
    zoom: 1; }

/*
 * *****************************************************
 * * Collapsible fieldsets
 * *****************************************************
 */
html.js fieldset.collapsed {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  height: 1em; }
  html.js fieldset.collapsed .fieldset-wrapper {
    display: none; }

fieldset.collapsible {
  position: relative; }
  fieldset.collapsible .fieldset-legend {
    display: block; }

/*
 * *****************************************************
 * * Resizable textareas
 * *****************************************************
 */
.form-textarea-wrapper textarea {
  display: block;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.resizable-textarea .grippie {
  background: #eeeeee url(../img/grippie.png) no-repeat center 2px;
  border: 1px solid #dddddd;
  border-top-width: 0;
  cursor: s-resize;
  height: 9px;
  overflow: hidden; }

/*
 * *****************************************************
 * * Buttons
 * *****************************************************
 */
button,
html input[type="button"],
input[type="reset"],
input.form-submit,
input[type="submit"] {
  background-color: #17337b;
  color: white;
  -webkit-appearance: button;
    /*
   * XX Correct inability to style clickable `input` types in iOS.
   */
  cursor: pointer;
    /*
   * Improve usability and consistency of cursor style between image-type `input` and others.
   */ }
  button:focus,
  html input[type="button"]:focus,
  input[type="reset"]:focus,
  input.form-submit:focus,
  input[type="submit"]:focus,
  button:hover,
  html input[type="button"]:hover,
  input[type="reset"]:hover,
  input.form-submit:hover,
  input[type="submit"]:hover {
    background-color: #44494e; }

button[disabled],
html input[disabled] {
  cursor: default;
    /*
   * Re-set default cursor for disabled elements.
   */ }

/*
 * *****************************************************
 * * Tables
 * *****************************************************
 */
table {
  border-collapse: collapse;
    /*
   * Remove most spacing between table cells.
   */ }

  tr.odd,
  tr:nth-child(odd) {
    background-color: #e2e2e2; }


td {
  vertical-align: top; }

th,
td {
  padding: 7px;
  padding: 0.7rem; }

  .sticky-header thead,
  .sticky-header th {
    background-color: black;
    color: white; }


/*
 * *****************************************************
 * * Tabs
 * *****************************************************
 */
ul.tabs {
  border-bottom: 3px solid #17337b;
  margin-bottom: 3%; }
  ul.tabs li {
    display: inline-block; }
    ul.tabs li a {
      display: block;
      padding: 7px;
      padding: 0.7rem; }
    ul.tabs li.active a {
      color: #17337b;
      background-color: #e2e2e2; }
    ul.tabs li a:hover {
      color: #6d7175; }

/*
 * *****************************************************
 * * Menus
 * ****************** ***********************************
 */


/*
 * *****************************************************
 * * Breadcrumbs
 * *****************************************************
 */
  .breadcrumb > ol li,
  .breadcrumb > ol a {
    display: inline-block;
    color: #6d7175; }
    .breadcrumb > ol a:after {
      content: ">";
      display: inline-block;
      padding: 0 0.3em; }

/*
 * *****************************************************
 * * Pagination
 * *****************************************************
 */
  ul.pager li {
    display: inline-block; }
    ul.pager li.pager-current {
      background-color: #6d7175;
      color: white;
      padding: 7px;
      padding: 0.7rem; }
    ul.pager li a {
      display: block;
      padding: 7px;
      padding: 0.7rem; }
      ul.pager li a:focus,
      ul.pager li a:hover {
        background-color: #17337b;
        color: white; }

    .view-calendar .date-nav-wrapper .date-nav {
      position: relative; }
      .view-calendar .date-nav-wrapper .date-nav ul.pager {
        height: 30px;
        position: static; }
        .view-calendar .date-nav-wrapper .date-nav ul.pager li.date-prev,
        .view-calendar .date-nav-wrapper .date-nav ul.pager li.date-next {
          top: inherit;
          border-bottom: 0; }

/*
 * *****************************************************
 * * Action links i.e:
 * *	read more
 * *	report spam
 * *	login to comment
 * *****************************************************
 */


/*
 * *****************************************************
 * * Social share
 * *****************************************************
 */
/*
 * *****************************************************
 * * Table sort
 * *****************************************************
 */
  table .icon {
    margin: -15px 0;
    display: inline-block;
    width: 0;
    height: 0;
    font-size: 0;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat;
    padding: 40px 0 0 40px;
    padding: 4rem 0 0 4rem; }
  .icon.desc {
    background-position: -40px -80px; }
    a:hover .icon.desc,
    .icon.desc:hover {
      background-position: 0 -80px; }
  .icon.asc {
    background-position: -120px -80px; }
    a:hover .icon.asc,
    .icon.asc:hover {
      background-position: -80px -80px; }

.left-column {
  position: relative;
  min-height: 1px;
  padding-left: 40px;
  padding-right: 40px;
  width: 30%;
  float: left;
  overflow: hidden; }
  .left-column h1 {
    font-size: 38px;
    font-weight: 500;
    margin-top: 37px;
    margin-bottom: 20px;
    line-height: 40px;
    color: #18307d; }
  .left-column img.icon {
    max-width: 125px; }
  .left-column .icon-title-bar {
    height: 3px;
    width: 40px;
    background-color: #17337b; }

.right-column {
  position: relative;
  min-height: 1px;
  float: left;
  width: 70%;
  overflow: hidden;
  padding-left: 40px;
  padding-right: 40px; }
  .right-column:after {
    content: " ";
    display: table; }

.view-home-page-events {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-perspective: 1; }
  .view-home-page-events .view-more {
    color: #c11b17;
    margin-top: 20px; }
    .view-home-page-events .view-more:hover {
      color: #f9b706; }
  .view-home-page-events .views-row {
    margin-bottom: 40px;
    break-inside: avoid-column;
    -webkit-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
        /*
     * Chrome, Safari
     */
    page-break-inside: avoid;
        /*
     * Theoretically FF 20+
     */
    break-inside: avoid-column;
        /*
     * IE 11
     */
    display: table;
        /*
     * Actually FF 20+
     */ }
      .view-home-page-events .views-row .views-field-title a {
        color: #f9b706;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 8px; }
    .view-home-page-events .views-row .views-field-nothing {
      margin-top: 10px;
      color: white;
      font-size: 14px; }

  body.front #main {
    background-color: #dadbdc;
    padding-top: 40px; }
      #main > .wrapper > .inner > #content {
        margin-top: 40px;
        margin-bottom: 80px;
        overflow: hidden;
        margin-left: -40px;
        margin-right: -40px; }

  #main h1.title,
  #main .submitted {
    display: none; }
    body.node-type-event-calendar #main h1.title,
    body.node-type-event-calendar #main .submitted {
      display: inherit; }


.home-events {
  background-color: #17337b;
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 80px; }
    .home-events > .wrapper > .inner {
      overflow: hidden; }
      .home-events > .wrapper > .inner > #content {
        overflow: hidden;
        margin-left: -40px;
        margin-right: -40px; }
  .home-events * {
    box-sizing: border-box; }
  .home-events:after {
    content: " ";
    display: table; }
  .home-events .field-name-body > div > div {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    -webkit-perspective: 1; }
  .home-events #block-views-home_page_events-block,
  .home-events #block-views-home_page_events-block_1 {
    float: left;
    width: 50%;
    padding-right: 40px; }


.col-header {
  padding-left: 15px;
  padding-right: 15px; }

/*
 * *
 * * The following are not used by default but are available for themes
 */




/*
 * *
 * * Multi day styles
 */
.calendar-calendar tbody {
  border-top: none; }

.calendar-calendar .month-view .full .inner,
.calendar-calendar .week-view .full .multi-day .inner {
  height: auto; }

.calendar-calendar .week-view .full .calendar-agenda-hour.calendar-calendar .month-view .full .single-day .inner .view-item {
  float: left;
  width: 100%; }

.calendar-calendar .week-view .full .calendar-agenda-hour,
.calendar-calendar .day-view .full .calendar-agenda-hour {
  padding-right: 2px; }

.calendar-calendar .week-view .full .calendar-agenda-hour {
  width: 6%;
  min-width: 0px; }

.calendar-calendar .week-view .full .days {
  width: 13%; }

.calendar-calendar .month-view .full div.calendar,
.calendar-calendar .week-view .full div.calendar,
.calendar-calendar .day-view div.calendar {
  width: auto; }

.calendar-calendar .month-view .full tr.date-box,
.calendar-calendar .month-view .full tr.date-box td,
.calendar-calendar .month-view .full tr.multi-day,
.calendar-calendar .month-view .full tr.multi-day td {
  height: 19px;
  max-height: 19px; }

.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner {
  height: 44px !important;
  line-height: 44px; }

.calendar-calendar .month-view .full tr.single-day .noentry-multi-day,
.calendar-calendar .month-view .full tr.single-day .noentry-multi-day .inner {
  height: 22px !important;
  line-height: 22px; }

.calendar-calendar .month-view .full td,
.calendar-calendar .week-view .full td,
.calendar-calendar .day-view td {
  vertical-align: top;
  padding: 1px 2px 0 2px; }

.calendar-calendar .month-view .full td.date-box {
  height: 1%;
  border-bottom: 0px;
  padding-bottom: 2px; }

.calendar-calendar .month-view .full .week {
  font-size: inherit; }

.calendar-calendar .month-view .full .week a,
.calendar-calendar .week-view .full .week a {
  color: #17337b; }

.calendar-calendar .month-view .full td .inner div.day,
.calendar-calendar .month-view .full td .inner div.day a {
  border: none;
  background: none;
  margin-bottom: 0px; }

.calendar-calendar .month-view .full td.date-box .inner,
.calendar-calendar .week-view .full td.date-box .inner {
  min-height: inherit; }

.calendar-calendar .month-view .full td.multi-day,
.calendar-calendar .week-view .full td.multi-day {
  border-top: 0px;
  border-bottom: 0px; }

.calendar-calendar .week-view .full .first td.multi-day {
  border-top: 2px solid white; }

.calendar-calendar .month-view .full td.single-day {
  border-top: 0px; }

.calendar-calendar .month-view .full td.multi-day .inner,
.calendar-calendar .week-view .full td.multi-day .inner,
.calendar-calendar .day-view .full td.multi-day .inner {
  min-height: inherit;
  width: auto;
  position: relative; }

.calendar-calendar .month-view .full td.multi-day.no-entry {
  min-height: 0px; }

.calendar-calendar .month-view .full td.single-day .calendar-empty,
.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty {
  background: #e7e9ef; }

.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,
.calendar-calendar .week-view .full td.single-day .inner div,
.calendar-calendar .week-view .full td.single-day .inner div a,
.calendar-calendar .week-view .full td.multi-day .inner div,
.calendar-calendar .week-view .full td.multi-day .inner div a,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.view-item,
.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
  background: none; }

.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
  margin: 0px 3px; }

.calendar-calendar .day-view .full td .inner div.calendar div.stripe {
  margin: 0px; }

.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today {
  background: none;
  border-left: 2px solid #7c7f12;
  border-right: 2px solid #7c7f12; }

.calendar-calendar .month-view .full td.date-box.today {
  border-width: 2px 2px 0px 2px;
  border-style: solid;
  border-color: #7c7f12; }

.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #7c7f12; }

.calendar-calendar .month-view .full tr td.multi-day.starts-today {
  border-left: 2px solid #7c7f12; }

.calendar-calendar .month-view .full tr td.multi-day.ends-today {
  border-right: 2px solid #7c7f12; }

.calendar-calendar .month-view .full tr td.multi-day,
.calendar-calendar .month-view .full tr td.single-day {
  border-top: 0px; }

.calendar-calendar .month-view .full tr td.multi-day,
.calendar-calendar .month-view .full tr td.date-box {
  border-bottom: 0px; }

.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: auto;
  float: none;
  display: block;
  margin: 0.25em auto;
  position: relative; }

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #ffffcc;
  width: auto;
  padding: 0px 3px;
  overflow: hidden; }

.calendar-calendar .month-view .full td.single-day .calendar-more div.monthview {
  background: none; }

.calendar-calendar .day-view td div.dayview {
  padding: 0px; }

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background: #74a5d7;
  height: 1.9em;
  overflow: hidden;
  margin: 0px auto;
  color: white;
  position: relative; }

.calendar-calendar .week-view .full td.multi-day div.weekview {
  height: 3.5em; }

.calendar-calendar .month-view .full td.multi-day .inner .view-field,
.calendar-calendar .month-view .full td.multi-day .inner .view-field a,
.calendar-calendar .week-view .full td.multi-day .inner .view-field,
.calendar-calendar .week-view .full td.multi-day .inner .view-field a,
.calendar-calendar .day-view .full td.multi-day .inner .view-field,
.calendar-calendar .day-view .full td.multi-day .inner .view-field a {
  color: white; }


.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .week-view .full td.multi-day div.weekview {
  margin-bottom: 2px; }

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field {
  white-space: nowrap;
  float: left;
  margin-right: 3px; }

.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field {
  white-space: nowrap;
  display: inline;
  margin-right: 3px; }

.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field {
  display: block; }

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
  position: absolute;
  width: 3000px;
  left: 5px; }

.calendar-calendar .day-view td .stripe,
.calendar-calendar .month-view .full td .stripe,
.calendar-calendar .week-view .full td .stripe {
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 3px;
  z-index: 2; }

.calendar-calendar .full td.single-day .continuation,
.calendar-calendar .full td.single-day .continues,
.calendar-calendar .full td.single-day .cutoff {
  display: none; }

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continuation,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continuation {
  float: left;
  margin-right: 3px;
  height: 1.9em; }

.calendar-calendar .week-view .full td.multi-day .inner .weekview .continuation {
  height: 2.75em;
  padding-top: 0.75em;
  margin-right: 8px; }

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  position: absolute;
  right: 0px !important;
  right: -1px;
  width: 10px;
  text-align: left;
  background: #74a5d7;
  -moz-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  height: 1.9em;
  padding-left: 6px;
  z-index: 1; }

.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  height: 2.75em;
  padding-top: 0.75em; }

.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  width: 8px;
  padding-left: 0px; }

.calendar-calendar .week-view .full td.multi-day {
  padding: 2px; }

.calendar-calendar .week-view td.single-day div.calendar {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px; }

.calendar-calendar .week-view .full tr.last td.multi-day {
  border-bottom: 1px solid white; }

.calendar-calendar div.date-nav {
  background-color: #d0d4df;
  color: #17337b;
  padding: 0.2em;
  width: auto;
  border: 1px solid white; }

.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
  color: #17337b;
  text-decoration: none; }

.calendar-calendar th.days {
  background-color: white;
  color: #17337b;
  font-weight: bold;
  border: 1px solid white; }

.calendar-calendar td.empty {
  background: #e7e9ef;
  border-color: white;
  color: #17337b; }

.calendar-calendar table.mini td.empty {
  background: #d0d4df;
  border-color: white; }

.calendar-calendar td div.day {
  border: 1px solid white;
  border-top: none;
  border-right: none;
  margin-bottom: 2px; }

.calendar-calendar td {
  color: #17337b;
  border: 1px solid white;
  background-color: #d0d4df; }

.calendar-calendar td .inner div,
.calendar-calendar td .inner div a {
  background: #d0d4df; }

  .view .date-nav-wrapper .date-next,
  .view .date-nav-wrapper .date-prev {
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #17337b; }
    .view .date-nav-wrapper .date-next a,
    .view .date-nav-wrapper .date-prev a {
      color: white;
      font-size: 14px;
      border-bottom: 1px solid transparent; }
      .view .date-nav-wrapper .date-next a:hover,
      .view .date-nav-wrapper .date-prev a:hover {
        color: white;
        border-bottom: 1px solid rgba(255, 255, 255, 0.6); }
  .view .date-nav-wrapper .date-prev {
    right: 64px; }

.flexslider {
  border: none; }
  .flexslider .wrapper {
    text-transform: inherit;
    position: absolute;
    top: 30%;
    bottom: 60%;
    text-align: center;
    z-index: 2;
    width: 100%;
    height: 120px;
    background: transparent;
    margin: 0 auto;
    left: 0;
    right: 0; }
    @media (min-width: 1024px) {
      .flexslider .wrapper {
    width: 1024px; } }
    @media (min-width: 768px) {
      .flexslider .wrapper {
    width: 768px; } }
  .flexslider h1 {
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    padding-top: 20px; }
    @media (min-width: 768px) {
      .flexslider h1 {
    font-size: 50px;
    display: inherit; } }
  .flexslider .smalltext {
    position: relative;
    color: white;
    font-family: 'Bitter', serif;
    padding: 20px !important; }
    @media (min-width: 768px) {
      
 }

#block-webform-client-block-226 {
  margin-top: 40px; }
  #block-webform-client-block-226 h2 {
    margin-bottom: 10px; }

  .webform-component.webform-component-radios {
    overflow: hidden;
    width: auto; }
    .webform-component.webform-component-radios .form-radios {
      display: inline-block; }
        .webform-component.webform-component-radios .form-radios .form-type-radio input {
          width: auto;
          display: inline-block; }
        .webform-component.webform-component-radios .form-radios .form-type-radio label {
          display: inline-block;
          float: none;
          width: auto; }

.field-name-field-event-image {
  margin-bottom: 35px; }

  .field-label-inline .field-items {
    width: 60%;
    border-bottom: 1px dotted grey;
    margin-bottom: 10px;
    padding-bottom: 12px;
    overflow: hidden; }
  .field-label-inline .field-label {
    font-weight: bold;
    width: 30%; }

.greybar {
  background-color: #4a4a4a;
  text-align: right;
  padding-top: 13px;
  padding-bottom: 14px;
  color: white;
  display: none; }
  @media (min-width: 768px) {
    .greybar {
  display: block; } }
  .greybar a {
    color: white;
    font-size: 16px;
    text-transform: uppercase; }
    .greybar a.active-trail,
    .greybar a.active {
      color: #f9b706; }
    .greybar .menu-level-2 > ul > li {
      display: inline-block;
      padding: 0 20px; }

    .page-node-add-calculator .inner > #content,
    .node-type-calculator .inner > #content {
      padding-left: 40px;
      padding-right: 40px; }

.calculator {
  display: none; }
  .truck .calculator,
  .trailer .calculator,
  .rear-trailer .calculator {
    display: block; }
  .calculator .form-item .field,
  .calculator input {
    text-align: right; }
  .calculator div.form-item {
    width: auto;
    box-sizing: border-box;
    margin-top: 5px;
    margin-bottom: 5px; }
    .calculator .space .form-item {
      padding-bottom: 30px; }
  .calculator .calc-col-left,
  .calculator .calc-col-right {
    display: table;
    padding: 15px; }
  .calculator #edit-title {
    text-align: left; }
  .calculator .row {
    display: table-row;
    width: 100%; }
    .calculator .row.space {
      padding-bottom: 25px; }
      .calculator .row.hr .column-1,
      .calculator .row.hr .column-2 {
        border-top: 1px grey solid;
        padding-top: 20px; }
      .calculator .row.hr h4 {
        margin-bottom: 15px; }
      .calculator .row.wide p {
        display: table-cell;
        width: 100%; }
        .calculator .row.wide .form-item-title label {
          width: 120px;
          float: left; }
        .calculator .row.wide .form-item-title input {
          width: auto; }
  .calculator .column-1,
  .calculator .column-2 {
    display: table-cell; }
    .calculator .column-1 label,
    .calculator .column-2 label {
      display: inline-block; }
    .calculator .column-1 input,
    .calculator .column-2 input {
      border: none;
      background-color: white;
      font-size: 14px; }
    .calculator .column-1 .field,
    .calculator .column-2 .field {
      display: inline-block;
      padding: 0.7rem;
      font-size: 14px;
      text-align: right;
      float: right; }
  .calculator .calc-col-left {
    float: left;
    margin-right: 20px;
    background-color: #d0d4df; }
    .calculator .calc-col-left .extra,
    .calculator .calc-col-left ._5t,
    .calculator .calc-col-left .trailer,
    .calculator .calc-col-left .rear-trailer {
      display: none; }
    .trailer .calculator .calc-col-left .trailer {
      display: table-row; }
    .rear-trailer .calculator .calc-col-left .rear-trailer {
      display: table-row; }
    ._5t .calculator .calc-col-left ._5t,
    .extra .calculator .calc-col-left .extra {
      display: table-row; }
      .calculator .calc-col-left .column-1 label {
        width: 200px; }
      .calculator .calc-col-left .column-1 input {
        width: 80px; }
      .calculator .calc-col-left .column-2 input {
        width: 40px; }
    .calculator .calc-col-right h4 {
      text-align: right;
      float: right; }
    .calculator .calc-col-right .title-field {
      width: inherit; }
      .calculator .calc-col-right .title-field label {
        width: 130px;
        float: left; }
      .calculator .calc-col-right .title-field input {
        width: calc(100% - 132px); }
    .calculator .calc-col-right input {
      background-color: #d0d4df;
      width: 100px;
      border: none;
      font-size: 14px; }
    .calculator .calc-col-right .column-1 {
      padding-right: 20px; }
      .calculator .calc-col-right .column-1 label {
        width: 170px; }
      .calculator .calc-col-right .column-1 label.edit-field-rucs-additional-5-tonnes-und-0-value {
        display: none; }
    .calculator .calc-col-right .column-2 {
      display: none;
      text-align: right;
      width: 120px; }
      .calculator .calc-col-right .column-2 .form-item {
        text-align: right; }
        .calculator .calc-col-right .column-2 .form-item .field {
          float: none; }
      .trailer .calculator .calc-col-right .column-2 {
        display: table-cell; }
      .calculator .calc-col-right .column-2 label {
        display: none; }
      .calculator .calc-col-right .column-2 a.memeberlink {
        color: #f9b706;
        padding-bottom: 5px;
        display: block; }

a.memeberlink {
  color: #f9b706;
  padding-bottom: 5px;
  display: block;
  font-weight: 700;
  text-decoration: none !important;
    /*
   * HL MOD
   */ }

a.calc-list {
  padding-bottom: 25px;
  display: block;
  font-weight: 700; }

.views-table.cols-0 {
  width: 100%;
  background-color: transparent; }

tr.odd,
tr:nth-child(odd) {
  background: none; }

td {
  border: 1px solid grey; }

#edit-field-capital-cost-truck-und-0-value {
  float: right; }

  #calculator-node-form .form-actions {
    float: right;
    text-align: center; }
    #calculator-node-form .form-actions #edit-submit {
      width: 120px;
      text-align: center; }

  .form-item-field-capital-cost-trailer-und-0-value .field-prefix {
    display: none; }

  .column-2 .field-prefix {
    display: none; }


.box-btn {
  background-color: #c11b17;
  color: white;
  padding: 15px;
  text-align: center; }
  .box-btn:hover {
    color: #f9b706; }

    header .wrapper .right {
      display: none; }

.body-content {
  margin-left: -15px;
  margin-right: -15px; }
  .body-content:before,
  .body-content:after {
    content: " ";
    display: table; }
  .body-content > div.col {
    float: none;
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px; }
    @media (min-width: 768px) {
      .body-content > div.col {
    float: left;
    width: 50%;
    position: relative; } }

#second-navigation .menu a {
  color: #c11b17; }

.webform-client-form {
  clear: both; }

      #second-navigation .block-search .container-inline div.form-item-search-block-form {
        display: inline-block;
        padding-top: 0;
        margin-top: 9px;
        width: 100%; }
      #second-navigation .block-search .container-inline .form-text {
        width: 77%; }
      #second-navigation .block-search .container-inline .form-submit {
        top: 31%; }

  #node-215 .body-content {
    display: none; }


.flexslider .flex-direction-nav a {
  display: block;
  top: 50%;
  height: 50px; }

.flexslider .flex-next {
  opacity: 0.7;
  right: 10px; }

.flexslider .flex-prev {
  opacity: 0.7;
  left: 10px; }

/*
 * HL addition for Associate members directory
 */
.memdirectory ul li {
  display: inline-block;
  padding-right: 13px;
  font-weight: bold;
  margin-bottom: 34px; }

.field-item a {
  text-decoration: underline;
  font-weight: normal !important;
    /*
   * HL add underline as requested by RTANZ
   */ }

.memdirectory a {
  text-decoration: none; }

a#firstsection {
  text-decoration: none; }

a#second {
  text-decoration: none; }

a#third {
  text-decoration: none; }

.field.field-name-field-show-on-front-page.field-type-list-boolean.field-label-above {
  display: none; }

